rocommunity adamtest
syslocation yourdevicelocation
syscontact user@domain.com

##       sec.name     source           community
##       ========     ======           =========
com2sec  local       localhost         adamtest
com2sec  local_2     localhost         adamtest
com2sec  network_1   192.168.10.0/24   adamtest
com2sec  network_2   192.168.10.0/24   adamtest

##       Access.group.name   sec.model        sec.name
##       =================  =========         ========
group    MyROGroup_1        v1                local
group    MyROGroup_1        v1                network_1
group    MyROGroup_2        v2c               local_2
group    MyROGroup_2        v2c               network_2

##   MIB.view.name     incl/excl  MIB.subtree  mask
##   ==============   =========  ===========  ====
view all-mibs         included   .1           80

##      MIB
##      group.name   context sec.model sec.level prefix read     write  notif
##      ==========   ======= ========= ========= ====== ====     =====  =====
access  MyROGroup_1  ""       v1       noauth    exact  all-mibs none   none
access  MyROGroup_2  ""       v2c      noauth    exact  all-mibs none   none

